@charset "utf-8";


/** 전체 서비스 **/
.fullservice_area .fullservice_title_wrap {display: flex;padding-top: 24px;}
.fullservice_area .title {font-size: 18px;line-height: 28px;font-weight: 900;}
.fullservice_area .title + .title {position:relative;padding-left:26px;}
.fullservice_area .title + .title::after {content:'';position:absolute;top:8px;left:7px;width:14px;height:14px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath d='M0 0v14h14V0z'/%3E%3Cpath fill='%231D1D1D' d='M4.9 2.13227692l-.49497475.49497475L8.7784807 7.0007071l-4.37345544 4.37204122L4.9 11.86772308 9.76772308 7 4.9 2.13227692z'/%3E%3C/g%3E%3C/svg%3E");}
.fullservice_area .col_lg9 {margin-top:30px;padding-top:16px;border-top:1px solid rgba(0, 0, 0, .1);}
.fullservice_area .search_area li {float:left;}
.fullservice_area .search_area li .date.active {font-weight: bold;white-space: nowrap;color: #111111;} 
.fullservice_area .no_contents {width: 100%;text-align: center;}


/* Medium devices (mobile ~ tablet, 985px and down) */
@media (max-width: 985px) {
    .contents {padding-bottom:60px !important;}

    /** 전체 서비스 **/
    .fullservice_area .title_area {padding-top:20px;}
    .search_area {overflow:hidden;margin-left:-13px;margin-right:-13px;padding-top:6px;}
    .search_area li .date {display:block;padding:6px 13px;font-size: 14px;color: #666666;line-height: 22px;letter-spacing: -0.4px;}
    .fullservice_area .no_contents {padding-top:60px;}
    .fullservice_area .no_contents .title {display:block;margin-top:9px;font-size: 16px;line-height:24px;}

}

/* Large devices (desktops, 986px and up) */
@media (min-width: 986px) {
    .contents {padding-bottom:100px !important;}
    .footer {border-top: none;}
    .sitemap {position:relative;}
    .sitemap::before {content:'';display:block;position:absolute;top:0;left:15px;width:calc(100% - 30px);height: 4px;background-color: #333333;}
    .footer > .footer_wrap {margin-bottom:80px;}

    /** 전체 서비스 **/
    .fullservice_area .title_area {padding-top:24px;}
    .search_area {overflow:hidden;margin-left:-10px;margin-right:-10px;padding-top:6px;}
    .search_area li .date {display:block;padding:6px 10px;font-size: 14px;color: #666666;line-height: 22px;letter-spacing: -0.4px;}
    .fullservice_area .no_contents {padding-top:90px;}
    .fullservice_area .no_contents .title {display:block;margin-top:20px;font-size: 18px;line-height:22px;}

}